.ContentCss{font-family: Arial; font-size: 13px; color: #333333; vertical-align: top; padding: 2px 2px 2px 2px; margin-bottom: 20px;}
.header-main-box {float:left; border-bottom: #cccccc 1px solid; margin-bottom: 3px; width: 100%;}
.header-box-left {float:left; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #333333; FONT-FAMILY: Arial; padding-bottom:3px;}
.header-box-right {float:right; text-align:right;}
.header-box-text,a.header-box-text:link,a.header-box-text:visited,a.header-box-text:active {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #333333; FONT-FAMILY: Arial; text-decoration:none;}
a.header-box-text:hover {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: red; FONT-FAMILY: Arial; text-decoration:none;}